=== debian/changelog ===
pynauty (1.0.2+ds-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:42:21 +0000

pynauty (1.0.2+ds-2) unstable; urgency=medium

  * Source-only upload for migration to testing.
  * debian/control
    - Add dh-sequence-{python3,sphinxdoc} to Build-Depends.
    - Bump Standards-Version to 4.6.0.
    - Reformat using wrap-and-sort.
  * debian/rules
    - Remove --with python3,sphinxdoc; unnecessary now that the
      corresponding dh-sequence-* packages are in Build-Depends.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 12 Oct 2021 06:57:22 -0400

pynauty (1.0.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #991791).

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 01 Aug 2021 22:26:54 -0400
