=== debian/control ===
Source: pynauty
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               libnauty-dev,
               python3-all-dev,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.0
Section: python
Homepage: https://github.com/pdobsan/pynauty
Vcs-Git: https://salsa.debian.org/python-team/packages/pynauty.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pynauty
Rules-Requires-Root: no

Package: python3-pynauty
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: isomorphism testing and automorphisms of graphs
 Pynauty can be used to compare graphs for isomorphism and to
 determine their automorphism group in a Python programming
 environment. Pynauty is a Python/C extension module using library
 components from the Nauty package by Brendan McKay.
