=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_TEST_PYTEST = 1

INSTALL_DIR = debian/python3-pynauty/usr/lib/python3/dist-packages

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	$(MAKE) -C docs html MODULE_TEST=../src/module-test.py

execute_after_dh_auto_clean:
	$(MAKE) -C docs clean

# fix 'executable-in-usr-lib' lintian warning
execute_after_dh_fixperms:
	chmod -x $(INSTALL_DIR)/pynauty/tests/test_minimal.py
