=== debian/watch ===
version=4
opts=dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds \
https://github.com/pdobsan/pynauty/releases \
.*/pynauty-@ANY_VERSION@@ARCHIVE_EXT@
