## pynauty 1.1.2+ds

=== debian/changelog ===
pynauty (1.1.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.1.
  * debian/copyright
    - Add 2022 to Peter Dobsan's copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 11 Jul 2022 14:23:46 -0400

pynauty (1.1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/use-debian-nauty.patch
    - Refresh patch for new release.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 07 May 2022 21:06:14 -0400

pynauty (1.1.0+ds-1) unstable; urgency=medium

  * New upstream release.

  [ Doug Torrance ]
  * debian/control
    - Update my email address; now a Debian Developer.
  * debian/copyright
    - Bump my copyright years and update my email address.
  * debian/docs
    - Install README.md.
  * debian/gbp.conf
    - Update debian-branch to debian/latest; now recommended by DEP-14.
  * debian/patches/fix-typo.patch
    - Remove patch; applied upstream.
  * debian/rules
    - Drop execute_after_dh_fixperms target; we were dropping the
      executable bit from a test file, but it has a shebang and is
      intended to have the option to be executed directly.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 06 May 2022 15:33:21 -0400
