=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,3 @@
 
 execute_after_dh_auto_clean:
 	$(MAKE) -C docs clean
-
-# fix 'executable-in-usr-lib' lintian warning
-execute_after_dh_fixperms:
-	chmod -x $(INSTALL_DIR)/pynauty/tests/test_minimal.py
