=== debian/changelog ===
pynauty (2.8.6+ds-2build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:19:28 +0000

pynauty (2.8.6+ds-2build1) noble; urgency=medium

  * Rebuild against latest nauty

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:20:14 -0500

pynauty (2.8.6+ds-2) unstable; urgency=medium

  * Rebuild against nauty 2.8.8.
  * debian/control
    - Bump Standards-Version to 4.6.2.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 25 Nov 2023 08:23:21 -0500

pynauty (2.8.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch
    - Update dversionmangle option to "auto".
    - Switch from GitHub releases to tags page.
    - Update regular expression to match upstream's new tag naming scheme.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 24 Nov 2022 20:29:01 -0500

pynauty (1.1.2+ds-2) unstable; urgency=medium

  * Rebuild against nauty 2.8.6; no change to source.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 20 Nov 2022 16:26:15 -0500
