=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pynauty
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
@@ -11,7 +11,7 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: python
 Homepage: https://github.com/pdobsan/pynauty
 Vcs-Git: https://salsa.debian.org/python-team/packages/pynauty.git
