## pynauty 2.8.8.1%2Bds

=== debian/changelog ===
pynauty (2.8.8.1+ds-1build5) resolute; urgency=medium

  * No-change rebuild for libnauty-2.9.1.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 12 Dec 2025 10:58:29 +0000

pynauty (2.8.8.1+ds-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:43:38 +0000

pynauty (2.8.8.1+ds-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:00:30 +0000

pynauty (2.8.8.1+ds-1build2) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:57:25 +0100

pynauty (2.8.8.1+ds-1build1) plucky; urgency=medium

  * No-change rebuild for libnauty-2.8.9

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 03 Nov 2024 19:31:13 +0000

pynauty (2.8.8.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/copyright
    - Update copyright years.
  * debian/watch
    - Update regex to match latest tag format.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 06 Jun 2024 13:29:09 -0400
