=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
https://github.com/pdobsan/pynauty/tags \
.*/(?:pynauty|v|)@ANY_VERSION@@ARCHIVE_EXT@
